local fn = _gn(0x9C56621462FFE7A6)
--- START_NETWORKED_PARTICLE_FX_LOOPED_ON_ENTITY_BONE
-- @param p0 :
-- @param p1 :
-- @param p2 :
-- @param p3 :
-- @param p4 :
-- @param p5 :
-- @param p6 :
-- @param p7 :
-- @param p8 :
-- @param p9 :
-- @param p10 :
-- @param p11 :
-- @param p12 :
function Global.StartNetworkedParticleFxLoopedOnEntityBone(p0, p1, p2, p3, p4, p5, p6, p7, p8, p9, p10, p11, p12)
	return _in2(fn, p0, p1, p2, p3, p4, p5, p6, p7, p8, p9, p10, p11, p12, _ri)
end
